Bug 2108568 - perl-Directory-Queue-2.2 is available
Summary: perl-Directory-Queue-2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Directory-Queue
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: lionel.cons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-19 11:17 UTC by Upstream Release Monitoring
Modified: 2022-07-29 02:32 UTC (History)
4 users (show)

Fixed In Version: perl-Directory-Queue-2.2-1.fc35 perl-Directory-Queue-2.2-1.el9 perl-Directory-Queue-2.2-1.el8 perl-Directory-Queue-2.2-1.fc36 perl-Directory-Queue-2.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-29 01:24:30 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-07-19 11:17:51 UTC
Releases retrieved: 2.2
Upstream release that is considered latest: 2.2
Current version/release in rawhide: 2.1-3.fc37
URL: http://search.cpan.org/dist/Directory-Queue/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8022/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Directory-Queue

Comment 1 Fedora Update System 2022-07-21 01:10:29 UTC
FEDORA-EPEL-2022-76cfa92185 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-76cfa92185

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 2 Fedora Update System 2022-07-21 17:17:51 UTC
FEDORA-EPEL-2022-a7dea86f11 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-a7dea86f11

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-07-21 17:23:30 UTC
FEDORA-EPEL-2022-aa9b638cfa has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-aa9b638cfa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-07-21 22:45:30 UTC
FEDORA-2022-430e07be6f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-430e07be6f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-430e07be6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-07-21 23:05:03 UTC
FEDORA-2022-a505858500 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a505858500`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a505858500

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-07-29 01:24:30 UTC
FEDORA-2022-430e07be6f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-07-29 01:51:40 UTC
FEDORA-EPEL-2022-76cfa92185 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-07-29 02:09:56 UTC
FEDORA-EPEL-2022-a7dea86f11 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-07-29 02:27:29 UTC
FEDORA-2022-a505858500 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-07-29 02:32:18 UTC
FEDORA-EPEL-2022-aa9b638cfa has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.